@charset "utf-8";

#gg-gnb{float: left;width: 590px;text-align: left}
#gg-gnb > ul{box-sizing: border-box;height: 80px;margin: 0 0 0 10px;}
#gg-gnb > ul > li{float: left;width: 115px}
#gg-gnb > ul > li > a{
	display:block;
	box-sizing:border-box;
	height:76px;
	text-align:center;
	text-decoration:none;
	font-size:18px;
	line-height:76px;
	color:#000;
}
#gg-gnb > ul > li.current > a{
	background: url("/img/gnb/ico-nav-gnb-arr-dot.png") 50% 56px no-repeat;
	font-weight: 700;
	color: #004C9D;
}

#gg-gnb > ul > li > ul.depth2u{
	display: none;
	position: absolute;
	top: 76px;
	left: 0;
	width: 100%;
	border-top:1px solid #DDD;
	border-bottom:1px solid #6997CE;
	background:#F6F6F6;
	line-height: 29px;
	z-index: 11;
}
#gg-gnb > ul > li.current > ul.depth2u,
#gg-gnb > ul > li.current > ul.depth2u:after{display: block}

#gg-gnb > ul > li > ul.depth2u > li{
	position: relative;
	width: 1160px;
	margin: 0 auto;
}
#gg-gnb > ul > li > ul.depth2u > li:first-child:after{
	display: block;
	clear: both;
	width: 0;
	height: 0;
	font-size: 0;
	content: "";
}
#gg-gnb > ul > li > ul.depth2u > li > h2{
	box-sizing: border-box;
	float: left;
	width: 195px;
	margin: 0;
	padding: 48px 0 0 20px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	font-size: 28px;
	color: #FFF;
}
#gg-gnb > ul > li > ul.depth2u.depth2-1 > li > h2{height: 351px;background-image: url("/img/gnb/bg-nav-gnb01.png")}
#gg-gnb > ul > li > ul.depth2u.depth2-2 > li > h2{height: 409px;background-image: url("/img/gnb/bg-nav-gnb02.png")}
#gg-gnb > ul > li > ul.depth2u.depth2-3 > li > h2{height: 351px;background-image: url("/img/gnb/bg-nav-gnb03.png")}
#gg-gnb > ul > li > ul.depth2u.depth2-4 > li > h2{height: 472px;background-image: url("/img/gnb/bg-nav-gnb04.png")}
#gg-gnb > ul > li > ul.depth2u.depth2-5 > li > h2{height: 368px;background-image: url("/img/gnb/bg-nav-gnb05.png")}

#gg-gnb > ul > li > ul.depth2u > li > h2 > em{
	display:block;
	margin:16px 0 0;
	font-size:16px;
	font-style:normal;
	line-height:1.2;
	color:#FFF;
}
#gg-gnb > ul > li > ul.depth2u > li > ul{float: left;width: calc(100% - 195px)}
#gg-gnb > ul > li > ul.depth2u > li > ul > li{
	display:table;
	table-layout: fixed;
	margin:0;
	width: 100%;
}
#gg-gnb > ul > li > ul.depth2u > li > ul > li  > a{
	box-sizing:border-box;
	display:table-cell;
	width: 17%;
	padding:4px 0 4px 16px;
	border-bottom:1px solid #7fa7d0;
	background:#6699cc;
	vertical-align:middle;
	font-size:16px;
	font-weight:400;
	line-height:29px;
	color:#fff;
}
#gg-gnb > ul > li > ul.depth2u > li > a{
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	color:#555;
}
#gg-gnb > ul > li > ul.depth2u > li > a:hover{color: #107BC5}
#gg-gnb > ul > li > ul.depth2u > li.depth2_on a{font-weight: 600;color: #000}

#gg-gnb > ul > li > ul.depth2u .sub-menu > li > a{font-size: 14px;color: #5F5F5F}
#gg-gnb > ul > li > ul.depth2u .sub-menu > li > a:focus,
#gg-gnb > ul > li > ul.depth2u .sub-menu > li > a:hover{color: #000}
#gg-gnb > ul > li > ul.depth2u .sub-menu > li > a:before{
	display:inline-block;
	content: "";
	width: 3px;
	height: 4px;
	margin: 0 6px 1px 10px;
	background-color: #73A4C8;
	vertical-align:middle;
    font-size: 14px;
    font-weight: 400;
    line-height: 1em;
    color: #73A4C8;
}
#gg-gnb > ul > li > ul.depth2u .sub-menu > li > a:hover:before{background-color: #F7931D;color: #F7931D}
#gg-gnb > ul > li > ul.depth2u .sub-menu > li > a[target="_blank"]:after{
	content:"";
	display:inline-block;
	width:11px;
	height:11px;
	margin:0 0 0 6px;
	background:url("/img/gnb/ico-nav-gnb-open.png") left center no-repeat;
	vertical-align:middle;
}

#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu{
	display:table-cell;
	width: 83%;
	padding:8px 0 8px 10px;
	border-bottom:1px solid #E7E7E7;
	vertical-align:middle;
	font-size:14px;
	line-height:29px;

}
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > li{display: inline-block}

#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children > a:before{
    content: ">";
    width: 7px;
    height: 9px;
	padding-top: 3px;
	background: none;
    vertical-align: 0;
	line-height: 9px;
    transform-origin: center center;
    transition: 0.15s;
}
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children:hover > a:before,
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children:focus > a:before,
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children.activeon a:before {transform: rotate(90deg)}
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children:hover > a,
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children:focus > a{text-decoration: none;color: #000}
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children:hover > a:before,
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children.activeon > a:before {color: #F7931D}
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children > .sub-menu{
	height: 0px;
	overflow: hidden;
	position: absolute;
	height: 0;
	/* padding: 0.75em 0; 
	border: 1px solid #BBB;
	border-radius: 8px;
	background-color: #FFF;
	line-height: 1.5em;
	*/
	z-index: 12;
}
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children > .sub-menu > li{display: block;padding: 0 1.5em 0 0.5em}
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children > .sub-menu > li > a{
	display: block;
	font-size: 13px;
	color: #999;
}
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children > .sub-menu > li > a:hover,
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children > .sub-menu > li > a:focus {text-decoration: none;color: #000}
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children:hover > .sub-menu,
#gg-gnb > ul > li > ul.depth2u > li > ul > .menu-item-has-children > .sub-menu > .menu-item-has-children.activeon > .sub-menu {
	height: auto;
	padding: 0.75em 0; 
	border: 1px solid #BBB;
	border-radius: 8px;
	background-color: #FFF;
	line-height: 1.5em;
}



#gg-gnb .last_part{
	width:1160px;
	margin:0 auto;
	padding:20px 0 20px;
}
#gg-gnb .last_part .part{
	box-sizing:border-box;
	display:inline-block;
	position:relative;
	width:568px;
	border:1px solid #ddd;
	background:#fff;
}
#gg-gnb .last_part .part:after{
	display:inline-block;
	clear:both;
	position:absolute;
	content:"";
	width:4px;
	height:7px;
	top:52px;
	right:15px;
	margin-left:2px;
	background:url("/img/gnb/ico-nav-gnb-arr-off.png") no-repeat;
}
#gg-gnb .last_part .part:hover:after{background: url("/img/gnb/ico-nav-gnb-arr-on.png") no-repeat}
#gg-gnb .last_part .part:hover a>div>h3{color: #F7931D}
#gg-gnb .last_part .part:first-child{margin-right: 18px}
#gg-gnb .last_part .part > a{display: block;width:100%}
#gg-gnb .last_part .part > a:hover{text-decoration: none}
#gg-gnb .last_part .part > a > img{vertical-align: top}
#gg-gnb .last_part .part > a:hover > img{opacity: 0.9}
#gg-gnb .last_part .part > a > div{display: inline-block;padding: 14px 0 0 20px}
#gg-gnb .last_part .part > a > div > h3{margin: 0;font-size: 16px;	color: #4084C8}
#gg-gnb .last_part .part > a > div > p{
	margin:0;
	font-size:13px;
	line-height: 2.6;
	color:#000;
}

#gg-gnb a.btn-close{
	position: absolute;
	bottom: 20px;
	right: -40px;
	padding-top: 22px;
	background: transparent url("/img/btn/x.png") no-repeat top center;
}
#gg-gnb a.btn-close:hover{opacity: 0.5}
